.news_read_box {
    width: 100%;
    padding: calc(60px + 5rem) 0;
}

.news_read {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.news_read_main {
    width: 66.3194%;
}

.news_read_main .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(6px + 1.5rem);
    color: #333333;
    line-height: calc(2px + 2rem);
    text-align: center;
}

.news_read_main .p2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(5px + 0.25rem);
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: rgba(119, 119, 119, 0.85);
    line-height: calc(1px + 1rem);
    margin-top: calc(3px + 2rem);

}

.news_read_main .p2 img {
    width: calc(7px + 0.5rem);
}

.news_read_main .p3 {
    border-top: 1px solid rgba(229, 229, 229, 0.7);
    border-bottom: 1px solid rgba(229, 229, 229, 0.7);
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(8px + 1rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(6px + 1rem);
    padding-top: calc(10px + 3rem);
    padding-bottom: calc(20px + 4rem);
    margin-top: calc(10px + 0.5rem);
}

.news_read_main .p3 img {
    width: 100%;
}

.news_prev_next {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(6px + 0.5rem);
    margin-top: calc(2px + 1.5rem);
}

.news_prev_next p {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
    transition: .3s;
}

.news_prev_next p:hover a {
    color: #003B95;
}

.hot_news_box {
    width: 23.9583%;
}

.hot_news_box .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(4px + 1rem);
    color: #333333;
    line-height: calc(8px + 1rem);
    border-bottom: 1px #D8D8D8 solid;
    padding-bottom: calc(2px + 1.5rem);
}

.hot_list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(2px + 1.5rem);
    margin-top: calc(2px + 1.5rem);
}

.hot_item {
    border-bottom: 1px#D8D8D8 solid;
    padding-bottom: calc(4px + 1.5rem);
}

.hot_item .p2 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(10px + 1rem);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hot_item .p3 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #777777;
    line-height: calc(10px + 1rem);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: calc(3px + 0.25rem);
}

.hot_item .p4 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #777777;
    line-height: calc(9px + 0.5rem);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 0.25rem);
    margin-top: calc(8px + 0.5rem);
}

.hot_item .p4 img {
    width: calc(7px + 0.5rem);
}
@media screen and (max-width: 1100px){
    .news_read_box {
        padding: calc(40px + 1rem) 0;
    }
    .news_read{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 5rem);
    }
    .news_read_main{
        width: 100%;
    }
    .news_read_main .p1{
        text-align: left;
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .news_read_main .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .news_read_main .p2 img {
        width: calc(12px + 0.5rem);
    }
    .news_read_main .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .news_prev_next p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .hot_news_box .p1{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .hot_news_box{
        width: 100%;
    }
    .hot_item .p2{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .hot_item .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .hot_item .p4{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .hot_item .p4 img {
        width: calc(12px + 0.5rem);
    }
}